<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_ielts_checks"
              name="IELTS Standards Checks"
              parent="encoach_core.menu_encoach_content"
              action="encoach_quality_gate.action_ielts_check"
              sequence="10"/>

</odoo>
